/////////////////////////////////////////////////////
// 업데이트 내역

- v.6.1.8 (2026-09-01)
    - UI/UX를 약간 개선했습니다.
    - mcdx 위치를 변경했습니다.
    - 가속화된 mcdx.
    - Accelerated loading RC files.
- v.6.1.7 (2026-08-25)
    - MEditAccelDlg의 버그 ("^A" 등)를 수정했습니다.
    - mcdx의 오인 가능성을 줄였습니다.
    - MessageRes 덤프 오류를 수정했습니다.
- v.6.1.6 (2026-08-24)
    - UI/UX를 약간 개선했습니다.
    - MConstantDlg 함수에 [도움말] 버튼을 추가했습니다.
    - MRadWindow::AlignSelection 함수에서 발생하던 충돌을 수정했습니다.
    - 설치 프로그램 번역 개선.
    - EGA RES_delete 관련 충돌 문제를 수정했습니다.
    - MEditAccelDlg 버그 수정 ("^A" 등).
    - 리소스 항목 처리 가속화.
    - RISOHTEMPLATE의 자원 이름 표시가 잘못되었던 문제를 수정했습니다.
    - RT_BITMAP 가져오기, 추출 및 저장 기능을 수정했습니다.
    - MSVC 호환성을 위해 리소스 이름을 따옴표로 감싸지 마십시오.
- v.6.1.5 (2026-08-22)
    - MDialogFontSubstDlg를 가속화 했습니다.
    - 스플래시 창을 추가했습니다.
    - windres의 기본 코드 페이지를 UTF-8로 설정했습니다.
    - RT_BITMAP 추출 문제를 수정했습니다.
    - 삭제 전 확인 메시지를 추가했습니다.
    - 메뉴 항목에 대한 유효성 검사를 추가했습니다.
    - UI/UX를 약간 개선했습니다.
- v.6.1.4 (2026-08-13)
    - 구성을 속성 시트로 만들었습니다.
    - OnDeleteRes의 속도를 향상시켰습니다.
    - 트리 보기의 드롭다운 화살표가 두 번 나타나는 문제를 해결했습니다.
    - MRadWindow 인덱스 레이블 오류를 수정했습니다.
    - WonRes를 통한 리소스 압축을 지원하도록 했습니다.
    - UPX 처리 기능을 개선했습니다.
    - 도움말 ID 지원을 강화했습니다.
    - MEditMenuDlg를 개선했습니다.
    - 코드 편집기 확대/축소 기능을 지원하도록 했습니다.
    - 줄 바꿈 오류를 수정했습니다.
- v.6.1.3 (2026-08-08)
    - [편집] 메뉴가 간소화되었습니다.
    - WonRes에 의한 리소스 암호화를 구현.
    - OnNew 가속화.
    - RLE 압축 BMP를 지원했습니다.
    - MRadWindow의 깜박임을 줄입니다.
    - m_hCodeEditor의 깜박임을 줄입니다.
- v.6.1.2 (2026-08-05)
    - MinGW 또는 RosBE를 사용하여 다시 빌드할 수 있습니다.
    - 리소스 유형을 변경할 수 있습니다.
    - 리소스 유형을 복제할 수 있습니다.
    - UI/UX가 소폭 개선되었습니다.
    - DLGITEMTEMPLATE 처리 오류가 수정되었습니다.
    - 소스 코드 라인 정보를 처리하도록 mcpp.exe가 업데이트되었습니다.
    - 컴파일 프로세스 및 오류 정보가 개선되었습니다.
- v.6.1.1 (2026-08-03)
    - 리팩토링.
- v.6.1.0 (2026-08-03)
    - 트리 보기 화살표의 초기화되지 않은 핸들 문제를 수정했습니다.
    - 폴란드어 번역을 개선했습니다.
- v.6.0.9 (2026-08-02)
    - EGA 설명서을 업데이트했습니다.
    - 트리 보기 표시 지연 문제를 수정했습니다.
- v.6.0.8 (2026-08-01)
    - MConstantDlg 기능이 개선되었습니다.
    - MAddCtrlDlg, MCtrlPropDlg 및 MDlgPropDlg 기능이 개선되었습니다.
    - 누락된 포르투갈어 리소스 문자열이 수정되었습니다.
    - IDD_EGA 파일 크기가 줄어들었습니다.
    - 리소스 미리보기가 더 안전해졌습니다.
    - EGA 대화 상자 출력이 개선되었습니다.
    - EGA "로드" 및 "저장" 기능이 수정되었습니다.
    - EGA "RES_extract" 기능이 추가되었습니다.
    - EGA "RES_load" 및 "RES_save" 기능이 수정되었습니다.
    - 번역 및 접근 키가 개선되었습니다.
- v.6.0.7 (2026-07-24)
    - 소스 보기에서 휠 스크롤이 느리던 문제를 수정했습니다.
    - DIALOG 스타일 덤프 문제를 수정했습니다.
    - RRT_VERSION 덤프 기능을 개선했습니다.
    - RT_VERSION 데이터를 수정했습니다.
    - BUTTON 및 RICHEDIT 스타일을 수정했습니다.
    - 키워드 도움말을 개선했습니다.
- v.6.0.5 (2026-07-17)
    - 트리 보기 화살표를 사용하여 리소스 이름을 변경할 수 있도록 했습니다.
    - EGA 관련 오류를 수정하고 일부 EGA 프로그램을 추가했습니다.
    - DIALOG 대신 DIALOGEX를 사용했습니다.
    - DIALOGEX 글꼴 덤프 기능을 개선했습니다.
    - IDD_CTRLPROP에서 여러 컨트롤이 선택된 경우의 처리를 개선했습니다.
    - 트리뷰의 이름 항목에 대한 입력 자동 완성 기능을 활성화했습니다.
    - 트리 보기에서 항목 삭제 관련 오류를 수정했습니다.
- v.6.0.4 (2026-07-07)
    - 트리 보기의 리소스 ID 해석을 수정했습니다.
    - IDD_FONTS 대화 상자에 "재설정" 버튼을 추가했습니다.
- v.6.0.3 (2026-07-05)
    - "리소스 ID" 대화 상자에서 도움말 ID에 부호 있는/부호 없는 32비트 정수를 허용했습니다.
    - 현지화 작업을 마무리했습니다.
    - "리소스 ID"의 사소한 버그를 수정했습니다.
    - 따옴표로 묶인 리소스 이름을 올바르게 처리합니다.
    - RT_VERSION 덤프를 개선했습니다.
    - "winres.h"를 추가했습니다.
    - 트리 보기에 "항목 도움말" 기능을 추가했습니다.
    - 문자열 테이블에서 쉼표를 생략합니다.
    - 컨텍스트 도움말 (F1)을 지원합니다.
    - 리소스 ID 문자열은 항상 대문자로 사용합니다.
    - 매크로 파서에서 0으로 나누기 오류를 방지했습니다.
- v.6.0.2 (2026-07-03)
    - 폴란드어 번역이 개선되었습니다 (Fresta님 감사합니다).
    - "리소스 ID 목록"의 ID_BASE10 및 ID_BASE16 작업이 수정되었습니다.
    - "리소스 ID 목록"의 이름을 "리소스 ID"로 변경했습니다.
    - "리소스 ID"의 UI/UX가 수정되었습니다.
- v.6.0.1 (2026-06-01)
    - "리소스 ID 목록"을 최적화했습니다.
    - 우크라이나어 (Ukraine) 번역이 추가되었습니다.
- v.6.0.0 (2026-05-21)
    - 사소한 UI/UX 버그를 수정했습니다.
    - bUseMSMSGTABLE을 기본 설정으로 변경했습니다.
- v.5.9.9 (2026-05-20)
    - msdx를 수정했습니다.
    - 리소스 ID 처리 오류를 수정했습니다.
    - 메시지 테이블 처리 오류를 수정했습니다.
    - UTF-16 코드 페이지를 수락하도록 수정했습니다.
- v.5.9.8 (2026-05-15)
    - 코드 페이지 지원을 더욱 안전하게 만들었습니다.
    - 포르투갈어 (포르투갈) 번역을 추가했습니다.
    - WonRes (오리지널 리소스 조작 도구)를 도입했습니다.
    - IDD_IDLIST 대화 상자의 동작을 수정했습니다.
    - MRadWindow에서 'L' 키를 눌렀을 때 응용 프로그램이 충돌하는 버그를 수정했습니다.
    - 정수 ID 유효성 검증을 합니다.
- v.5.9.7 (2026-05-03)
    - RichEdit20A/RichEdit20W/RichEdit50W를 지원합니다.
    - 코드 페이지를 지원합니다.
- v.5.9.6 (2026-04-02)
    - 버전 정보를 수정했습니다.
    - 버전 정보 (RT_VERSION) 템플릿을 현지화했습니다.
- v.5.9.5 (2026-03-01)
    - 버퍼 크기를 완화했습니다.
- v.5.9.4 (2026-01-01)
    - mcpp.exe를 업데이트하여 UTF-16/UTF-32 버퍼 길이를 무제한으로 만들었습니다.
    - HISTORY*.txt 파일의 이름을 ChangeLog*.txt로 변경했습니다.
    - README-*.txt 파일의 이름을 README_*.txt로 변경했습니다.
    - "해당 줄로 이동" 기능을 추가했습니다
- v.5.9.3 (2025-12-01)
    - 자동 완성 시 대소문자 구분 문제가 수정되었습니다.
    - 리소스 이름 0 처리 문제가 수정되었습니다.
    - TEXTINCLUDE 1을 구현했습니다.
    - 여러 메모리 누수를 수정했습니다.
    - MP3 사운드를 지원합니다.
    - 메뉴에서 빈 따옴표 문제를 수정했습니다.
- v.5.9.2 (2025-10-23)
    - 이중 서명 문제가 수정되었습니다.
- v.5.9.1 (2025-10-23)
    - 이제 줄바꿈되지 않은 문자열 리터럴의 최대 길이는 400입니다.
    - 문자열 리터럴은 UTF-16 RC에서만 줄바꿈됩니다.
    - 검색(Ctrl+F)이 수정되었습니다.
    - ANICURSOR 및 ANICON 키워드는 이전 환경에서는 사용할 수 없습니다. 대신 숫자를 사용합니다.
    - 검색 UI/UX가 개선되었습니다.
    - EGA RES_save 기능에 "(bom)" 옵션이 추가되었습니다.
    - 높은 DPI 지원이 추가되었습니다.
- v.5.9.0 (2025-09-01)
    - rc2 파일 이름 확장자를 지원합니다.
    - SHChangeNotify를 통해 파일 추출 시 아이콘 변경 알림을 제공합니다.
    - 너무 긴 문자열 리터럴의 줄바꿈을 활성화했습니다.
    - 이제 RC 파일을 출력할 때 바이트 순서 표시(BOM)를 추가할 수 있습니다.
- v.5.8.9 (2025-07-01)
    - SHChangeNotify에 의해 EXE 파일 저장 시 알림 아이콘이 변경되었습니다.
    - 언어 목록에 영어 “중립” 항목을 추가했습니다.
    - 초기 언어 목록 상자 선택이 수정되었습니다.
    - RLE 비트맵의 정보를 올바르게 검색합니다.
    - 스플리터 이동 시 깜박임이 감소했습니다.
    - WoW 파일 시스템 리디렉션을 비활성화했습니다.
    - 파일 시스템 자동 완성을 활성화했습니다.
- v.5.8.8 (2025-06-03)
    - EXE 파일에 디지털 서명을 추가했습니다.
    - 튀르키예어 번역이 추가되었습니다.
    - TEXTINCLUDE 2 및 TEXTINCLUDE 3을 지원합니다.
    - MRadWindow 충돌을 수정했습니다.
    - 설치 프로그램이 업데이트되었습니다.
- v.5.8.7 (2025-04-04)
    - 메모리 누수 및 핸들 누수를 감소합니다.
    - 메인 아이콘이 개선되었습니다.
    - 아이콘/커서/비트맵/리소스 UI/UX 추가 기능이 개선되었습니다.
- v.5.8.6 (2025-02-04)
    - 스페인어 번역을 추가했습니다.
    - .dll 저장을 위한 RES_save 함수를 수정했습니다.
    - 이전 버전과의 호환성을 위해 SUBLANG_CUSTOM_DEFAULT, SUBLANG_CUSTOM_UNSPECIFIED, 및 SUBLANG_UI_CUSTOM_DEFAULT를 사용하지 마세요.
- v.5.8.5 (2024-08-21)
    - EGA 콘솔 사용성이 향상되었습니다.
    - EGA 입력 기능이 폐지되었습니다.
- v.5.8.4 (2024-08-02)
    - x86 및 x64 설정을 분리합니다.
    - 열린 필터 인덱스의 잘못된 해석을 수정했습니다.
- v.5.8.3 (2024-07-24)
    - 파일 이름에서 리소스 이름을 자동으로 채웁니다.
    - 리소스 언어 설정을 추가했습니다.
    - Enter 키에에서 멈추는 현상을 수정했습니다.
    - x64 지원입니다.
- v.5.8.2 (2024-07-20)
    - 일부 텍스트 상자에 ES_AUTOHSCROLL 스타일을 추가했습니다.
    - Win2k3 ieframe.dll 비트맵 214의 로딩 실패를 수정했습니다.
    - “편집 대화 상자” 창을 중앙 배치합니다.
    - RES 파일 내보내기가 지원됩니다.
- v.5.8.1 (2024-03-04)
    - IDD_ADDCTRL 및 IDD_CTRLPROP 대화 상자가 개선되었습니다.
- v.5.8.0 (2024-03-03)
    - EXE 파일을 생성할 때 보안 검색에 대처합니다.
- v.5.7.9 (2023-11-14)
    - EGA 샘플 DeleteNonEnglish.ega를 추가했습니다.
    - IDS_THEREISUPDATE 번역을 수정했습니다.
- v.5.7.8 (2023-10-06)
    - 포르투갈어(브라질) 번역이 개선되었습니다.
    - 글꼴 선택 요구사항이 완화되었습니다.
    - 중국어 번체 번역이 추가되었습니다.
- v.5.7.7 (2023-06-05)
    - 공통화된 IDD_ADDLGINIT 및 IDD_MODIFYDLGINIT.
    - RES_str_get 및 RES_str_set의 설계를 변경했습니다.
    - EGA에 RES_get_text 및 RES_set_text 함수를 추가했습니다.
- v.5.7.6 (2023-06-02)
    - 도움말 메뉴를 현지화했습니다.
    - EGA에 RES_str_get 및 RES_str_set 함수를 추가했습니다.
- v.5.7.5 (2023-05-08)
    - IDD_DLGPROP, IDD_CTRLPROP, IDD_ADDCTRL 대화 상자가 개선되었습니다.
    - 한국어 설치 프로그램이 추가되었습니다.
    - 고정된 MEENEX 구분 기호입니다.
- v.5.7.4 (2023-04-02)
    - IDS_NOTICE에 버전 번호가 추가되었습니다.
    - 개선된 EGA 콘솔입니다.
    - 고장난 설치 프로그램을 수정했습니다.
- v.5.7.3 (2023-04-01)
    - 약간의 성능 향상입니다.
    - "다국어로 복사" 기능이 향상되었습니다.
    - VERSIONINFO의 고정 FILESUBTYPE입니다.
    - "-old"가 아닌 "~" 백업 접미사를 만들었습니다.
    - 이름이 "대화 상자 글꼴 바꾸기..." "Dialog 글꼴 대체...""
- v.5.7.2 (2022-06-07)
    - 지원되는 도구 모음 리소스입니다.
- v.5.7.1 (2022-03-28)
    - 버전 정보 대화상자가 개선되었습니다.
    - 잘못된 컨트롤 디스플레이로 인해 깜박임 방법을 사용합니다.
    - 메인 창 초점을 기억했습니다.
- v.5.7.0 (2022-03-18)
    - 리소스 ID 관리에서 수정된 재컴파일입니다.
- v.5.6.9 (2022-03-09)
    - 이력 텍스트를 분할했습니다.
    - README의 이름이 변경되었습니다.
    - 깜박임을 줄이기 위해 RAD 창용 WS_CLIPCHILEND가 추가되었습니다.
- v.5.6.8 (2022-01-17)
    - IDD_CTRLPROP의 초기 포커스가 변경되었습니다.
    - 일부 버전 정보를 수정했습니다.
- v.5.6.7 (2022-01-13)
    - 포르투갈어 번역이 추가되었습니다.
    - WinXP를 다시 지원합니다 (XP에서 GetThreadUILanguage()를 사용하지 않음).
- v.5.6.6 (2021-12-25)
    - RAD 창을 두 번 클릭하면 컨트롤/대화상자 속성이 열립니다.
    - ANI 커서 지원이 향상되었습니다.
- v.5.6.5 (2021-12-18)
    - BS_OWNERDRAW 버튼은 PUSHBUTTON입니다.
    - "다국어로 복사" 기능이 추가되었습니다.
    - RAD 창의 버그를 수정했습니다 (긴급).
- v.5.6.4 (2021-12-16)
    - GUI 편집을 열기 전에 컴파일을 요청합니다.
- v.5.6.3 (2021-12-12)
    - win32-samples가 추가되었습니다.
    - "UI 언어 선택"이 추가되었습니다.
- v.5.6.2 (2021-08-15)
    - 저장 옵션 및 "내보내기 옵션" 대화 상자의 너비가 확대되었습니다.
    - Microsoft 호환 모드에서 메시지 테이블을 추가하는 해결 방법이 추가되었습니다.
- v.5.6.1 (2021-07-01)
    - 프로세스의 반환 값이 수정되었습니다.
    - 메시지 테이블 처리가 개선되었습니다.
    - TreeView에서 이름을 변경할 때 대소문자를 변경하지 마십시오.
- v.5.6.0 (2021-06-19)
    - dfmsc.exe (보안을 위해)를 압축하지 않습니다.
    - 명령줄이 지원됩니다.
    - EGA 언어에 RES_load 및 RES_save 기능이 추가되었습니다.
- v.5.5.9 (2021-06-16)
    - resource.h 매크로가 수정되었습니다.
- v.5.5.8 (2021-06-15)
    - 오류 발생시 라인을 표시합니다.
    - Ctrl+A가 수정되었습니다.
    - mcpp.exe 및 dfmsc.exe가 업데이트되었습니다.
- v.5.5.7 (2021-06-12)
    - 줄 번호를 추가합니다.
- v.5.5.6 (2021-04-29)
    - *.rc 파일을 가져올 수 있게 했습니다.
    - 고정 트리뷰 언어 화살표가 표시됩니다.
- v.5.5.5 (2021-04-23)
    - tlb2idl 프로그램을 삭제했습니다.
    - TYPEELIB 리소스 유형을 처리할 OleBow 프로그램을 추가했습니다.
    - MIDL 컴파일러를 사용할 수 있는 경우 TYPEELIB를 컴파일합니다.
- v.5.5.4 (2021-04-13)
    - Vista 가져오기 아이콘을 수정합니다.
- v.5.5.3 (2021-03-30)
    - windres.exe가 2.36.1로 업그레이드되었습니다.
    - 짧은 경로명을 사용하여 mcpp.exe 및 windres.exe의 하위 프로세스를 생성합니다.
- v.5.5.2 (2021-02-27)
    - Win2k3의 텍스트 상자에서 Ctrl+A를 수정했습니다.
    - TYPELIB 리소스 유형을 처리하기 위해 tlb2idl 프로그램을 추가했습니다.
    - TYPELIB 미리보기가 지원됩니다.
    - 폴란드어 번역이 추가되었습니다.
    - 기본적으로 "menifest 문 줄바꿈" 기능을 사용할 수 없습니다.
- v.5.5.1 (2021-02-02)
    - windres를 2.36으로 업그레이드했습니다.
    - BITMAP 또는 OWNERDRAW의 메뉴 항목을 컴파일할 수 있습니다.
- v.5.5.0 (2021-01-26)
    - 한국어 번역이 추가되었습니다.
- v.5.4.9 (2021-01-21)
    - 트리뷰 항목의 이름을 바꿀 때 ID 목록을 새로 고칩니다.
- v.5.4.8 (2020-11-12)
    - 핀란드어 번역이 추가되었습니다.
    - *.rc 및 *.res 파일 연결이 추가되었습니다.
    - OLE 컨트롤의 초기 지원합니다.
    - MOleCtrl을 삭제하고 MOleHost를 추가했습니다.
    - REGINST 데이터를 지원합니다.
- v.5.4.7 (2020-10-18)
    - XP 지원을 위해 Inno Setup을 5.6.1로 다운그레이드했습니다.
    - 테스트 대화 상자에서 ActiveX 창 클래스 "AtlAxWin140"을 초기 지원합니다.
- v.5.4.6 (2020-10-03)
    - 버전 확인에서 캐시를 삭제했습니다.
    - 테스트 대화 상자 위치가 수정되었습니다.
    - RT_DLGINIT가 허가없이 사라지는 버그가 수정되었습니다.
- v.5.4.5 (2020-08-03)
    - 인도네시아어 번역이 추가되었습니다.
    - 언어 콤보 상자에 자동 완성 기능이 추가되었습니다.
- v.5.4.4 (2020-07-09)
    - 사용하기 전에 파일 내용을 비웁니다.
    - 국제 Delphi DFM 데이터를 지원합니다.
    - "Delphi DFM 설정" 메뉴 항목을 "편집" 메뉴에 삽입했습니다.
    - 파일을 저장할 때 체크섬을 0으로 올바르게 재설정합니다.
    - 컨트롤이 1픽셀 씩 이동하는 버그가 수정되었습니다.
    - 바이러스 검사를 위해 파일 저장시 대기 시간이 추가되었습니다.
    - "도움말" 메뉴에 "RisohEditor 안내서" 링크를 추가했습니다.
- v.5.4.3 (2020-07-03)
    - 추출 파일 이름이 개선되었습니다.
    - 리소스 이름/언어 변경시 트리뷰 항목을 정렬합니다.
    - 아이콘/커서 추출이 개선되었습니다.
    - 인코딩된 텍스트의 개행 코드가 개선되었습니다.
    - "리소스 추가" 대화 상자가 수정되었습니다.
    - HTML/Manifest를 가져올 수 있게 되었습니다.
    - "도움말" 메뉴에 업데이트 확인 기능이 추가되었습니다.
    - 메시지 상자 제목이 수정되었습니다.
    - 글자 수 제한을 완화하고 대용량 데이터를 지원합니다
    - 파일을 저장할 때 체크섬을 0으로 재설정합니다.
- v.5.4.2 (2020-06-18)
    - "코드 편집기" 또는 "Hex 뷰어"를 선택할 수 있는 탭 컨트롤이 추가되었습니다.
    - 독일어 및 프랑스어 번역이 개선되었습니다.
    - 언어 드롭 다운 화살표가 수정되었습니다.
    - 유니코드 인코딩 처리가 수정되었습니다.
    - 내보내기 및 추출 기능이 개선되었습니다.
    - EGA 대화상자가 개선되었습니다.
- v.5.4.1 (2020-06-14)
    - 두 번째 덮어쓰기 저장이 실패하는 버그가 수정되었습니다.
    - 제목 표시줄 텍스트가 수정되었습니다.
    - 상태 표시줄 메시지가 수정되었습니다.
    - 독일어 번역이 추가되었습니다.
    - 프랑스어 번역이 추가되었습니다.
- v.5.4.0 (2020-06-13)
    - RT_ACCELERATOR 출력 (부호없는 16비트)이 수정되었습니다.
    - "res 폴더에 저장" 옵션이 제거되었습니다.
    - GUI 편집시 충돌이 수정되었습니다.
    - 추출 기능이 강화되었습니다.
    - replace-dialog-font 기능이 수정되었습니다.
    - 제목 표시줄에 전체 경로를 사용했습니다.
    - 드롭 다운 언어 화살표가 추가되었습니다.
    - "쿼리 상수" 대화상자가 수정되었습니다.
    - "리소스 항목 인코딩" 대화상자가 수정되었습니다.
    - "ID 연결" 대화상자가 개선되었습니다.
    - "미리 정의된 매크로" 대화상자가 개선되었습니다.
    - "구성" 대화상자가 개선되었습니다.
    - "검색"대화상자가 수정되었습니다.
    - 상태 메시지가 개선되었습니다.
    - 플래그 처리가 개선되었습니다.
- v.5.3.9 (2020-06-01)
    - "대화 대화 글꼴 바꾸기" 기능이 추가되었습니다.
    - 일부 메뉴 항목을 "편집" 메뉴로 이동했습니다.
    - 리소스 이름 및 리소스 유형에 대한 0값 검사를 추가했습니다.
    - 샘플 리소스 대화 상자에 DS_CENTER 스타일을 추가했습니다.
    - F1, F3, F5 및 F6 기능 키를 활성화했습니다.
    - 휴대용 버전이 추가되었습니다.
    - 검색 기능이 개선되었습니다.
- v.5.3.8 (2020-05-22)
    - "자동화" 메뉴에 "EGA 수동 열기" 항목이 추가되었습니다.
    - 파일 변경 플래그를 엄격하게 제어했습니다.
- v.5.3.7 (2020-04-28)
    - 파일 끌기시 파일 변경 플래그가 업데이트되었습니다.
    - 압축 해제시 파일 이름이 개선되었습니다.
    - EGA가 강화되었습니다.
    - 러시아어 번역이 개선되었습니다.
- v.5.3.6 (2020-04-15)
    - 루프 변수를 32비트로 변경하면 무한 루프를 피할 수 있습니다.
    - Delphi DFM 데이터를 지원합니다.
    - 상황에 맞는 메뉴가 개선되었습니다.
- v.5.3.5 (2020-03-26)
    - 이탈리아어 번역이 개선되었습니다.
    - 불필요한 저장 확인이 수정되었습니다.
- v.5.3.4 (2020-03-19)
    - 도구모음 저장 버튼 동작이 변경되었습니다.
    - 프로그래밍 언어 EGA를 사용하여 자동화를 도입했습니다.
    - 파일 변경 사항 저장 확인을 추가했습니다.
- v.5.3.3 (2020-03-03)
    - 파일 크기를 9MB에서 3MB로 줄였습니다.
- v.5.3.2 (2020-03-02)
    - 위치 조회없이 Ctrl+S로 저장할 수 있습니다.
    - "RC 파일을 UTF-16으로 출력" 옵션을 비휘발성으로 설정했습니다.
    - "리소스 ID의 목록" 창을 맨 위로 가져옵니다.
- v.5.3.1 (2020-02-23)
    - 메뉴 리소스 읽기/표시가 수정되고 개선되었습니다.
    - IDC_STATIC 처리 기능이 개선되었습니다.
    - "리소스 ID 목록" 창이 개선되었습니다.
- v.5.3.0 (2020-02-06)
    - 일부 텍스트 상자에 ES_AUTOHSCROLL을 추가했습니다.
    - 파일 덮어쓰기시 논리적 오류가 수정되었습니다.
- v.5.2.9 (2020-02-01)
    - 5.2.8의 XP 지원은 잊혀집니다. 이제 활성화되었습니다.
    - 파일 저장 처리가 수정되었습니다.
    - 사용자 소유의 실행 파일없이 EXE/DLL 파일을 저장할 수 있습니다.
    - 백업 방법이 수정되었습니다.
- v.5.2.8 (2020-01-30)
    - 러시아어 번역을 수정합니다.
    - 정의되지 않은 컨트롤을 표시할 수 있습니다.
    - "BEGIN/END 사용" 옵션이 추가되었습니다.
    - DLL을 다른 이름으로 저장할 수 없는 버그가 수정되었습니다.
- v.5.2.7 (2019-10-20)
    - 언어 대화 상자가 다시 개선되었습니다.
    - 대화 항목 표시의 위치가 수정되었습니다.
- v.5.2.6 (2019-09-23)
    - 언어 대화 상자가 개선되었습니다.
    - 러시아어 번역을 추가했습니다.
    - 설치된 위치에 공백 문자가 있는 경우 오류 메시지를 표시합니다.
    - popen 문제를 해결하기 위해 windres 호출에 --use-temp-file 옵션을 추가했습니다.
- v.5.2.5 (2019-09-19)
    - 대화 상자 스타일 목록 상자의 WS_CHILDWINDOW 버그가 수정되었습니다.
    - 릴리스 파일 이름 (RisohEditor-X.X.X.exe 및 RisohEditor-X.X.X.zip)이 변경되었습니다.
    - TRANSLATORS.txt가 추가되었습니다.
    - 소유자가 그린 제어를 볼 수 있게 만들었습니다.
- v.5.2.4 (2019-09-15)
    - XP를 지원합니다.
- v.5.2.3 (2019-09-14)
    - AUTORADIOBUTTON STYLE이 수정되었습니다.
- v.5.2.2 (2019-08-14)
    - 이탈리아어 번역이 업데이트되었습니다.
    - XML, XSLT, SCHEMA 및 REGISTRY 리소스 유형을 지원합니다.
    - RT_ICON/RT_CURSOR 및 RT_GROUP_ICON/RT_GROUP_CURSOR의 언어 불일치시 해석이 개선되었습니다.
    - RT_DLGINIT 및 RT_DIALOG의 언어 불일치시 해석이 개선되었습니다.
- v.5.2.1 (2019-08-04)
    - 언어 이름에 "En"을 입력하면 "영어 (미국)"가 선택됩니다.
    - "쿼리 상수" 기능을 추가했습니다.
    - "모두 축소"가 수정되었습니다.
    - WS_POPUPWINDOW | WS_BORDER는 WS_POPUPWINDOW | WS_CAPTION여야 합니다.
    - RT_FONT 지원합니다.
    - "리소스 추가" 대화 상자가 개선되었습니다.
- v.5.2.0 (2019-07-26)
    - DIALOG STYLE 값을 올바르게 처리합니다 (WS_CAPTION은 DIALOG STYLE의 기본값 임).
    - 확장하지 않고 압축된 EXE 파일을 열 때 응용 프로그램이 예기치 않게 파일을 삭제하는 버그가 수정되었습니다.
- v.5.1.9 (2019-07-14)
    - 지원되는 UTF-16 소스 입력/출력입니다.
- v.5.1.8 (2019-05-14)
    - 복제시 재컴파일 검사를 추가합니다.
    - 복제 후 선택 사항이 수정되었습니다.
    - 문자열 테이블 및 메시지 테이블의 컴파일 오류시 올바르게 실패합니다.
- v.5.1.7 (2019-03-20)
    - PBS_MARQUEE 및 PBS_SMOOTHREVERSE 스타일을 추가했습니다.
    - 컴파일 오류 프로세스가 수정되었습니다.
- v.5.1.6 (2019-02-24)
    - 이탈리아어 번역이 개선되었습니다.
    - GUI 조정입니다.
    - "새 언어로 복제"가 수정되었습니다.
- v.5.1.5 (2019-01-27)
    - WS_EX_MDICHILD 확장 스타일을 사용하지 않습니다.
    - ReactOS를 지원합니다.
- v.5.1.4 (2019-01-13)
    - 영어 설치 프로그램을 추가했습니다.
    - 이탈리아어 설치 프로그램을 추가했습니다.
    - 이탈리아어 번역을 추가했습니다.
    - 일부 언어 설치 프로그램을 추가했습니다.
- v.5.1.3 (2019-01-01)
    - "리소스 ID 목록"이 수정되었습니다.
- v.5.1.2 (2018-12-08)
    - 창 클래스 이름 텍스트 상자에 공백을 허용합니다.
    - 창 클래스 이름 텍스트 상자에 C 문자열 리터럴을 허용합니다.
    - 템플릿 시스템이 개선되었습니다.
    - 매니페스트 템플릿을 활성화했습니다.
    - 도구 모음 UI 업데이트가 수정되었습니다.
    - "리소스 ID 목록"의 ID 유형을 올바르게 표시합니다.
    - 출력시 언어를 올바르게 정렬합니다.
- v.5.1.1 (2018-11-08)
    - 캡션 텍스트 상자에 공백을 허용합니다.
    - 언어 텍스트 상자에 공백을 허용합니다.
- v.5.1.0 (2018-10-08)
    - "문자열 항목" 대화상자 (여러줄)가 개선되었습니다.
    - Ctrl+A 동작이 수정되었습니다.
    - 파일 저장시 파일 잠금을 확인합니다.
    - 리소스 ID는 대소문자를 구분합니다.
    - 리소스 항목의 인코딩을 지원합니다.
    - "언어" 대화상자에서 비정상 종료가 수정되었습니다.
- v.5.0.9 (2018-09-27)
    - resource.h 출력이 개선되었습니다.
    - 트리뷰 파일 아이콘이 개선되었습니다.
    - 가져오기가 개선되었습니다.
- v.5.0.8 (2018-09-12)
    - 도구 모음 아이콘이 개선되었습니다.
    - 추출시 파일 유형이 수정되었습니다.
    - UTF-8 감지에 도움이 되도록 소스 파일에 dagger를 작성합니다.
    - 트리뷰 아이콘이 수정되었습니다.
    - RT_DIALOG 및 RT_MENU 리소스 템플릿을 언어로 분할합니다.
- v.0.6 (2017-08-31)
    - 첫번째 출시입니다.
